Add Custom Question

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

The following are used to add custom question type.

typedescription
textText based questions.
radioUsed for multiple choices but allows only one selection.
drop_downUsed for multiple choices but allows only one selection.
checkboxUsed for multiple choices and allows to multiple selections.

Responses

{
    "detail": "Your session has expired. Please relogin"
}
{
    "type": [
        "Invalid type. Please use following one : checkbox, text, drop_down, radio"
    ]
}
{
    "details": [
        "Following types require choices : dropdown, checkbox, radio"
    ]
}
{
    "question": [
        "This field is required."
    ]
}
Body Params
string
required

Question asked to guest.

string
required

Type of question. It can be text or multiple choices.

choices
array

Default answer alternatives.

choices
int32

Secondary custom question ID defined by user

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json